.three-parallax-images{
    display: flex;
    align-items: center;
    /* margin: 0px -15px; */
}

.three-parallax-images .images-left-column,
.three-parallax-images .images-left-right{
    max-width: 288px;
}
.three-parallax-images .images-left-right{
    position: relative;
    top: 50px;
    margin-left: 30px;
}
.three-parallax-images img{
    border-radius: 20px;
    margin-bottom: 30px;
    object-fit: cover;
    width: 100%;
    max-width: 288px;
}
.three-parallax-images img:last-child{
    margin-bottom: 0px;

}
.three-parallax-images .img-first:first-child{
    height: 353px;
}
.three-parallax-images .img-first:last-child{
    height: 187px;
}
.three-parallax-images .img-second{
    height: 284px;
}
.two-column-text-and-three-parallax-images .two-column-text p{
    margin-bottom: 20px;
}
.two-column-text-and-three-parallax-images .two-column-text p:last-child{
    margin-bottom: 30px;
}

.three-parallax-images-left{
    /* padding-right: 120px; */
}

.two-column-text-and-three-parallax-images .row{
    align-items: center;
}